The patch level is different. It's critical for some applications.

-- 
Posted via http://www.ruby-forum.com/.